﻿/* style.css */

.video-wrapper {
    height: 100vh;
    overflow: hidden;
}

.video-slider {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    object-fit: cover;
}

.carousel-caption {
    position: absolute;
    z-index: 10;
    color: #fff;
    text-align: center;
    transition: top 0.5s ease;
}

.slider-title {
    font-size: 3rem;
    font-weight: bold;
    text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}


/* CORREÇÃO AQUI: Apenas um @ */
@media (max-width: 768px) {
    .slider-title {
        font-size: 2rem;
    }

    .image-only-wrapper, .video-wrapper {
        height: 60vh;
        min-height: 25rem;
    }
}

